Package org.apache.sysds.utils

# Class JSONHelper

java.lang.Object
org.apache.sysds.utils.JSONHelper

public class JSONHelper extends Object

## Constructor Summary

Constructors
Constructor
Description
`JSONHelper()`

## Method Summary

Modifier and Type
Method
Description
`static Object`
`get(org.apache.wink.json4j.JSONObject jsonObject, String key)`
`static org.apache.wink.json4j.JSONObject`
`parse(Reader reader)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JSONHelper

public JSONHelper()

## Method Details

### get

public static Object get(org.apache.wink.json4j.JSONObject jsonObject, String key)

### parse

public static org.apache.wink.json4j.JSONObject parse(Reader reader) throws IOException

Throws:
  `IOException`